Brivio API reference
Mail domains

The organization's hosted mail domains, read-only; adding and verifying a domain happen in the app (scope: mailboxes:read)

GET
/mail-domains

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Response Body

OK

application/json
  1. response
data*array<>
meta?
error*null
curl -X GET "https://example.com/mail-domains"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "domain": "string",      "status": "pending",      "verified_at": "2019-08-24T14:15:22Z",      "created_at": "2019-08-24T14:15:22Z"    }  ],  "meta": {    "page": 0,    "perPage": 0,    "total": 0,    "totalPages": 0,    "nextCursor": "string"  },  "error": null}